// file: pfil_name_0.cc
//
 
// isip include files
//
#include "param_file.h"
#include "param_file_constants.h"
 
// method: name_cc
//
// arguments: none
//
// return: char_1* with the class name
//
char_1* Param_file::name_cc() {

  // return the class name
  //
  return (char_1*)PARAM_FILE_CLASS_NAME;

}

